"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createUnlockEntryRequestGraphQL = void 0;
var _taggedTemplateLiteral2 = _interopRequireDefault(require("@babel/runtime/helpers/taggedTemplateLiteral"));
var _graphqlTag = _interopRequireDefault(require("graphql-tag"));
var _fields = require("./fields");
var _templateObject;
var createUnlockEntryRequestGraphQL = exports.createUnlockEntryRequestGraphQL = function createUnlockEntryRequestGraphQL() {
  return (0, _graphqlTag.default)(_templateObject || (_templateObject = (0, _taggedTemplateLiteral2.default)(["\n        mutation RecordLockingUnlockEntryRequest($id: ID!, $type: String!) {\n            recordLocking {\n                unlockEntryRequest(id: $id, type: $type) {\n                    data {\n                        ", "\n                    }\n                    error {\n                        ", "\n                    }\n                }\n            }\n        }\n    "])), _fields.LOCK_RECORD_FIELDS, _fields.ERROR_FIELDS);
};

//# sourceMappingURL=unlockEntryRequest.js.map